.slider-container {
    display: block;
    height: 270px;
    width: auto;
    margin: 0 auto;
    position: relative;
    max-width: 1300px;
    margin-top: 20px;
  }
  .slider-container .arrow-left {
    position: absolute;
    left: 10%;
    top: 50%;
    transform: translate3d(0, -50%, 0);
    color: white;
    font-size: 28px;
    cursor: pointer;
    z-index: 9;
    border-top: 15px solid transparent;
    border-right: 30px solid #C85054;
    border-bottom: 15px solid transparent;
  }
  @media (max-width: 768px) {
    .slider-container .arrow-left {
      display: none;
    }
  }
  .slider-container .arrow-right {
    position: absolute;
    right: 10%;
    top: 50%;
    transform: translate3d(0, -50%, 0);
    color: white;
    font-size: 28px;
    cursor: pointer;
    z-index: 9;
    border-top: 15px solid transparent;
    border-left: 30px solid #C85054;
    border-bottom: 15px solid transparent;
  }
  @media (max-width: 768px) {
    .slider-container .arrow-right {
      display: none;
    }
  }
  .slider-container .dots {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 30px 0;
    user-select: none;
  }
  .slider-container .dots span {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 2px;
    cursor: pointer;
    user-select: none;
    padding: 10px 0;
    position: relative;
  }
  .slider-container .dots span:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background-color: #ccc;
    opacity: 0.6;
  }
  @media (max-width: 768px) {
    .slider-container .dots span {
      width: 23px;
      margin-bottom: 15px;
    }
  }
  .slider-container .dots span.active:before {
    background-color: #C85054;
    opacity: 1;
  }
  .slider-container .slider {
    display: block;
    width: 650px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    text-align: center;
    line-height: 270px;
    color: white;
  }
  @media (max-width: 768px) {
    .slider-container .slider {
      height: 450px;
    }
  }
  .slider-container .slider .slide {
    display: inline-block;
    width: 80%;
    height: 270px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0) scale3d(0.4, 0.4, 1);
    transition: transform 0.3s ease-in-out 0s, z-index 0.2s ease-in-out 0.1s;
    background-color: #2C2A40;
  }
  .slider-container .slider .slide:nth-child(odd) {
    background-color: gray;
  }
  @media (max-width: 768px) {
    .slider-container .slider .slide {
      width: 100%;
      height: 450px;
    }
  }
  .slider-container .slider .slide:nth-child(1) {
    background-color: #505E63;
  }
  .slider-container .slider .slide:nth-child(2) {
    background-color: #62698C;
  }
  .slider-container .slider .slide:nth-child(3) {
    background-color: #2C2A40;
  }
  .slider-container .slider .slide:nth-child(4) {
    background-color: #C85054;
  }
  .slider-container .slider .slide:nth-child(5) {
    background-color: #F1BB70;
  }
  .slider-container .slider .slide.prev-2 {
    transform: translate3d(-87%, -50%, 0) scale3d(0.4, 0.4, 1);
    z-index: 1;
    opacity: 9;
  }
  .slider-container .slider .slide.prev-1 {
    transform: translate3d(-74%, -50%, 0) scale3d(0.6, 0.6, 1);
    z-index: 2;
  }
  .slider-container .slider .slide.next-1 {
    z-index: 2;
    transform: translate3d(-26%, -50%, 0) scale3d(0.6, 0.6, 1);
  }
  .slider-container .slider .slide.next-2 {
    z-index: 1;
    transform: translate3d(-13%, -50%, 0) scale3d(0.4, 0.4, 1);
    opacity: 9;
  }
  .slider-container .slider .slide.active {
    z-index: 3;
    transform: translate3d(-50%, -50%, 0) scale3d(1, 1, 1);
    box-shadow: 0px 5px 15px 3px rgba(0, 0, 0, 0.3);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }